export const list = [
  {
    col: 6,
    option: {
      title: {
        text: '性别比例'
      },
      tooltip: {
        trigger: 'item'
      },
      legend: {
        top: '5%',
        left: 'center'
      },
      series: [
        {
          name: 'Access From',
          type: 'pie',
          radius: ['40%', '70%'],
          avoidLabelOverlap: false,
          itemStyle: {
            borderRadius: 10,
            borderColor: '#fff',
            borderWidth: 2
          },
          label: {
            show: true,
            formatter: e => {
              return e.name + ': ' + e.value + '%'
            }
          },
          labelLine: {
            show: true
          },
          data: [
            { value: 65, name: '男' },
            { value: 35, name: '女' }
          ]
        }
      ]
    }
  },
  {
    col: 6,
    option: {
      title: {
        text: '年龄分布'
      },
      xAxis: {
        type: 'category',
        data: ['18-22岁', '22-30岁', '30-39岁', '40-49岁', '50-59岁']
      },
      yAxis: {
        type: 'value'
      },
      grid: {
        left: '0',
        top: '50',
        right: '0',
        bottom: 0,
        containLabel: true
      },
      series: [
        {
          data: [120, 200, 150, 80, 70],
          type: 'bar',
          barWidth: 40,
          label: {
            show: true
          }
        }
      ]
    }
  },
  {
    col: 6,
    option: {
      title: {
        text: '工作年限分布'
      },
      xAxis: {
        type: 'category',
        data: ['应届毕业生', '1年以上', '2年以上', '3年以上', '5年以上', '8年以上', '10年以上']
      },
      yAxis: {
        type: 'value'
      },
      grid: {
        left: '0',
        top: '50',
        right: '0',
        bottom: 0,
        containLabel: true
      },
      series: [
        {
          data: [120, 200, 150, 80, 70, 110, 130],
          type: 'bar',
          barWidth: 40,
          label: {
            show: true
          }
        }
      ]
    }
  },
  {
    col: 6,
    option: {
      title: {
        text: '学历分布'
      },
      xAxis: {
        type: 'category',
        data: ['本科以上', '大专', '中专', '中技', '高中', '初中']
      },
      yAxis: {
        type: 'value'
      },
      grid: {
        left: '0',
        top: '50',
        right: '0',
        bottom: 0,
        containLabel: true
      },
      series: [
        {
          data: [120, 200, 150, 80, 70, 110],
          type: 'bar',
          barWidth: 40,
          label: {
            show: true
          }
        }
      ]
    }
  },
  {
    col: 12,
    option: {
      title: {
        text: '期望月薪'
      },
      xAxis: {
        type: 'category',
        data: ['3-5k', '5-8k', '8-12k', '12-15k', '15-20k', '20-30k', '面议']
      },
      yAxis: {
        type: 'value'
      },
      grid: {
        left: '0',
        top: '50',
        right: '0',
        bottom: 0,
        containLabel: true
      },
      series: [
        {
          data: [120, 200, 150, 80, 70, 110, 130],
          type: 'bar',
          barWidth: 40,
          label: {
            show: true
          }
        }
      ]
    }
  }
]